.logos_wrapper {
margin-bottom: ;
background-color:;
display: ;
box-sizing:;
padding:0;
display: block;
line-height: 0;
padding:0
}

.ACCPH_logo_container {
float:left;
text-align: ;
background:;
width:45%;
padding: 0;
line-height: 0;
display: inline-block;
display: relative;
}

.ACCPH_logo {
background: azure;
width: 60%;
/*Got to specify a position else the link doesn't work*/
position:relative;
padding: 15px;
margin:0;
margin-left:12%;
box-sizing: content-box;
}


/*Tablet MQ.  Necessary to stop logo looking too small on smaller screen sizes*/
@media screen and (max-width: 768px){
.logos_wrapper {
margin-bottom: 0px;
}

.ACCPH_logo_container {
float: none;
text-align: center;
width: 100%;
}

.ACCPH_logo {
width:36%;
background:;
margin-left: 0;
margin-right: 0;
}
}
/* END: Tablet MQ*/


/* MOBILE media query*/
@media screen and (max-width: 425px){
.ACCPH_logo {
width:46%;
}
}
/* END: MOBILE media query*/